<!-- @format -->

<template>
  <view class="container">
    <view>
      <web-view
        :src="'http://192.168.1.62:8035/im/text/104eac.html?userid=' + userId"
      ></web-view>
    </view>
  </view>
</template>
<script>
export default {
  data() {
    return {
      userId: null,
    };
  },
  onShow() {
    this.userId = JSON.parse(uni.getStorageSync("userInfo")).id;
  },
};
</script>

<style lang="scss">
.container {
  height: 100vh;
}
</style>
